@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=IBM+Plex+Sans:300,400,400i,500,700|IBM+Plex+Mono:300');

body {
    font-family:'IBM Plex Sans', sans-serif;
    background-color: #f5f5f5;
    font-size: 1.1rem;
}

.jumbotron {
    margin: 0;
    border-radius: 0;
    padding: 10rem 0;
}

.jumbrotron___background {
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  z-index: 0;
	background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	-webkit-animation: gradientBG 45s ease infinite;
	        animation: gradientBG 45s ease infinite;
}

@-webkit-keyframes gradientBG {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

@keyframes gradientBG {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.jumbotron-heading {
    font-family: 'IBM Plex Mono';
    font-weight: 300;
}

h4 {
    color: #0080ff;
}


/* ---[ BODY elements ]-------------------------------------------------------------------------------- */



header {
    background-color: #0f5255;
}

main {
    padding-bottom: 2rem;
    background-color: #fff;
}

footer {
    padding: 2rem 0;
    font-size: .86rem;
}

footer a.social-facebook,
footer a.social-twitter-x,
footer a.social-instagram {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
}

footer a.social-facebook {
    background-color: #3a589e;
}

footer a.social-twitter-x {
    background-color: #000;
    margin: 0 1em;
}

footer a.social-instagram {
    background-color: #bc2a8d;
}

footer a.social-facebook svg,
footer a.social-twitter-x svg,
footer a.social-instagram svg {
    fill: #fff;
    width: 22px;
    height: auto;
}


footer a:hover {
    text-decoration: none;
}


.cover___container {
    display: table;
    height: calc(100vh - 400px);
    width: 100%;
}

.inner___cover {
    display: table-cell;
    vertical-align: middle;
}



#login___form .form-label-group {
  position: relative;
  margin-bottom: 1rem;
}

#login___form .form-label-group > input,
#login___form .form-label-group > label {
  height: 3.125rem;
  padding: .75rem;
}

#login___form .form-label-group > label {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  margin-bottom: 0; /* Override default `<label>` margin */
  line-height: 1.5;
  color: #495057;
  pointer-events: none;
  cursor: text; /* Match the input under the label */
  border: 1px solid transparent;
  border-radius: .25rem;
  transition: all .1s ease-in-out;
}

#login___form .form-label-group input::-webkit-input-placeholder {
  color: transparent;
}

#login___form .form-label-group input:-ms-input-placeholder {
  color: transparent;
}

#login___form .form-label-group input::-ms-input-placeholder {
  color: transparent;
}

#login___form .form-label-group input::-moz-placeholder {
  color: transparent;
}

#login___form .form-label-group input::placeholder {
  color: transparent;
}

#login___form .form-label-group input:not(:placeholder-shown) {
  padding-top: 1.25rem;
  padding-bottom: .25rem;
}

#login___form .form-label-group input:not(:placeholder-shown) ~ label {
  padding-top: .25rem;
  padding-bottom: .25rem;
  font-size: 12px;
  color: #777;
}

/* Fallback for Edge
-------------------------------------------------- */
@supports (-ms-ime-align: auto) {
  #login___form .form-label-group > label {
    display: none;
  }
  #login___form .form-label-group input::-ms-input-placeholder {
    color: #777;
  }
}

/* Fallback for IE
-------------------------------------------------- */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #login___form .form-label-group > label {
    display: none;
  }
  #login___form .form-label-group input:-ms-input-placeholder {
    color: #777;
  }
}




strong {
    font-weight: 700;
}


pre {
    background: #232323;
    color: #e6e1dc;
    border-radius: 4px;
    padding: 1rem 2rem;
}







.active___link {
    color: #fff;


    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: rgba(108,117,125,1);
    border: 1px solid #6c757d;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;

}




.display-4 {
    font-size: 2.6rem;
    font-weight: 400;
}




header h1 {
    text-indent: -9999em;
    width: 240px;
    height: 47px;
    background-image: url('/img/new-mexico/nm_logo_white.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 240px 47px;
    display: inline-block;
    padding: 0;
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    vertical-align: top;
    line-height: 1.6;
}

header h2 {
    display: inline-block;
    vertical-align: top;
    margin: 0 0 0 12px;
    padding-left: 12px;
    border-left: 1px solid #fff;
    font-weight: 300;
    color: #fff;
    line-height: 2;
    font-size: 24px;
}



pre[class*="language-"] {
    padding: 1.5em 2em;
}







div.accordion h2 {
    font-size: .8em;
}

div.accordion h2:hover {
    color: #1fa4a9;
}


div.accordion .btn {
    text-align: left;
}

div.accordion h2 a {
    display: block;
    position: relative;
    padding-right: 30px;
    cursor: pointer;
}
div.accordion h2 a:after {
    content: "\f107";
    font-family: 'FontAwesome';
    position: absolute;
    top: 0;
    right: 0;
    font-size: 1.2em;
}
div.accordion h2 a[aria-expanded="true"]:after {
    content: "\f106";
}

div.accordion h2 a[aria-expanded="true"] {
    color: #1fa4a9;
}




dl.step___counter {
    counter-reset: step-counter;
}

dl.step___counter dt {
    position: relative;
    font-weight: 700;
    font-size: 24px;
    padding: 4px 0 6px 0;
}

dl.step___counter dt, dl.step___counter dd {
    padding-left: 90px;
}

dl.step___counter dd {
    margin: 0 0 30px 0;
}


dl.step___counter dt::before {
    content: counter(step-counter);
    counter-increment: step-counter;
    position: absolute;
    left: 0;
    top: 0;
    font-size: 28px;
    line-height: 1.5;
    font-weight: 700;
    background-color: #fff;
    border: 1px solid #0f5255;
    border-radius: 50%;
     width: 60px;
    height: 60px;
    text-align: center;
    line-height: 2em;
    color: #0f5255;
}

#reg-error-message {
    color: #fff;
    background-color: #dc3545;
}

#captcha_here {
    display: inline-block;
}



.card-header {
    font-size: 1.6rem;
}



.ui-dialog-titlebar {
    background: #0f5255;
    border: none;
    border-radius: 0;
}

.ui-widget-header {
    font-weight: 400;
}


#ContactForm {
    font-size: .9rem;
}

#ContactForm label {
    margin-bottom: 4px;
}

a.contact___phone img,
a.contact___email img {
    display: block;
    float: none;
    margin: 0 auto 20px;;
}

.ui-widget {
    font-family:'IBM Plex Sans', sans-serif;
    font-size: inherit;
}

span.required {
    color: #dc3545;
}

.ui-widget-overlay {
    background: #000000;
}

.ui-widget-content {
    background: #fff;
}
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-button,
html .ui-button.ui-state-disabled:hover,
html .ui-button.ui-state-disabled:active {
	border: 1px solid #1fa4a9;
	background: #1fa4a9;
	color: #1c94c4;
    font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 400;
    color:#fff;
}


.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus,
.ui-button:hover,
.ui-button:focus {
	border: 1px solid #0062cc;
	background: #0069d9;
    font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 400;
	color: #fff;
}

.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
    font-family: 'IBM Plex Sans', sans-serif;
	font-weight: 400;
    font-size: .9em;
}


.ui-dialog-titlebar-close,
.ui-dialog-titlebar-close:hover,
.ui-dialog-titlebar-close:active{
    border: none;
    background-color: transparent;
    color: #fff;
}

.ui-button .ui-icon,
.ui-button .ui-icon:hover,
.ui-button .ui-icon:active{
    background-image: none;
}

.ui-dialog-titlebar-close,
.ui-dialog-titlebar-close:hover,
.ui-dialog-titlebar-close:active{
    background-image: url('/img/close-icon.svg');
    background-position: center center;
    background-size: 48px 48px;
}

.ui-dialog .ui-dialog-titlebar-close {
    right: .8em;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    float: none;
    text-align: center;
}

.status___icon___wrap {
    position: relative;
    padding-left: 0;
    margin-left: 2.14285714em;
}

i.Active {
    color: #28a745!important;
    line-height: 1.5;
    font-size: .8em;
}

i.Expired {
    color:#dc3545!important;
    line-height: 1.5;
    font-size: .8em;
}

i.Caution {
    color: #ffc107!important;
    line-height: 1.5;
    font-size: .8em;
}


/* ---[ LAYOUT STRUCTURE elements ]-------------------------------------------------------------------------------- */
#wrap
{
	margin: 0px auto;
	padding: 0px;
	text-align: left;

	color: #38414B;
	background-color: #FFF;
/*	width: 99%;*/
	width: 800px;
/*	max-width: 1200px;*/
border-right: 1px solid #CCC;
border-left: 1px solid #CCC;
}

/*html>body #wrap { width: 100%; }*/

#content
{
	clear: both;
/*	position: relative;*/
	margin: 0px;
	padding: 0px;
	background: #FFF url('../img/backgroundWrap.gif') repeat-y 0 0;
	height: 100%;
}

#content .main
{
    float: left;
    width: 65%;
    margin: 0px;
    padding: 0px;
	background: #FFFFFF;
}

#content .main .gutter
{
	padding: 15px;
}


.main ul
{
    margin: 0px 10px 20px 10px;
    padding: 0px;
    list-style: none;
}

.main ul li
{
	background: url('../img/backgroundList.gif') no-repeat 0 50%;
	padding: 0px 0px 0px 17px;
}

.main ul li.stds
{
    background: url('../img/backgroundList.gif') no-repeat 0 4px;
	padding: 0px 0px 0px 17px;
	margin-bottom: 3px;
}

.main dl
{
    margin: 0px 0px 20px 0px;
    padding: 0px;
}

.main dt
{
    font-weight: bold;
    margin: 0px 0px 4px 0px;
    padding: 0px;
    line-height: 1.3em;
}

.main dt span
{
	background: url('../img/exclamation.gif') no-repeat 4px 50%;
    color: #8F2831;
    font-weight: normal;
    margin: 0px;
	padding: 0px 0px 0px 20px;
}

.main dd
{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

.main .input
{
	width: 450px;
    padding: 1px 2px 2px 2px;
    height: 16px;
    font-family: inherit;
    font-size: 110%;
    font-weight: normal;
    border-top: 2px solid #7C7C7C;
    border-right: 1px solid #C3C3C3;
    border-bottom: 1px solid #DDD;
    border-left: 2px solid #333;
background-color: #FBF9F3;
}

#content .sidebar
{
    float: right;
    width: 35% !important;
    width: 34%;   /* hack for IE */
    margin: 0px;
    padding: 0px;
}

#content .sidebar .gutter
{
	padding: 15px;
}


.box
{
	margin: 0 0 20px 0;
	padding: 0px;
    border: 1px solid #666666;
    background: #FFF url('../img/backgroundBox.gif') repeat-x left bottom;
}

.sidebar dl
{
    margin: 0px;
    padding: 8px;
}

.sidebar dt
{
    font-weight: bold;
    margin: 0px;
    padding: 0px;
}

.sidebar dd
{
    margin: 0px 0px 0px 10px;
    padding: 0px;
}

.sidebar dd.last
{
    margin: 0px 0px 10px 10px;
    padding: 0px;
}


.sidebar dd.edit
{
	background: url('../img/backgroundList.gif') no-repeat 4px 50%;
    margin: 2px 0px 8px 0px;
	padding: 0px 0px 0px 18px;
}

.sidebar H1
{
    margin: 0px;
    padding: 8px;
    color: #666666;
    font-size: 2em;
	background: transparent;
}



#content .solo
{
    float: left;
    width: 100%;
    margin: 0px;
    padding: 0px;
	background: #FFFFFF;
}

#content .solo .gutter
{
	padding: 15px;
}

.solo dl
{
    margin: 0px 0px 20px 40px;
    padding: 0px;
}

.solo dt
{
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    line-height: 1.3em;
}

.solo dd
{
    margin: 0px 0px 6px 0px;
    padding: 0px;
}





#logged
{
	clear: both;
	position: relative;
	margin: 0px;
	padding: 4px 15px;
    color: #587210;
	background-color: #A7CA4A;
	border-top: 2px solid #587210;
	border-bottom: 2px solid #587210;
}

#logged a
{
	color: #FFF;
    padding: 0px 4px;
}

#logged a:hover
{
    color: #FFF;
	background-color: #587210;
}

#error
{
	clear: both;
/*	position: relative;*/
	margin: 0px auto 0px auto;
	padding: 4px 10px;
    color: #7A5511;
	background-color: #FAE79A;
	border-top: 2px solid #D7AE56;
	border-bottom: 2px solid #D7AE56;
}

#error dl
{
    margin: 0px;
    padding: 10px;
}

#error dl dt
{
    margin: 0px;
    padding: 0px 0px 0px 30px;
    font-weight: bold;
    font-size: 1.5em;
	background: url('../img/exclamationLRG.gif') no-repeat 0 50%;
}

#error dl dd
{
    margin: 0px;
    padding: 0px;
}


#footer
{
	clear: both;
    /*position: relative;*/
    margin: 0px;
    padding: 4px 15px;
    color: #666666;
	font-size: 85%;
    border-top: 1px solid #FFF;
	background-color: #DFDFDF;
}

#footer p
{
    margin: 10px 0px;
    padding: 0px;
}


/* --[ MASTHEAD elements ]------------------------------- */

#masthead
{
	width: 100%;
	float: left;
	margin: 0px;
	padding: 5px 0px 0px 0px;
	background-color: #0f5255;
}


#logo
{
	float: left;
	padding: 0;
	margin: 0;
}

#logo a
{
	border-style: none;
	display: block;
	width: 110px;
	height: 65px;
	text-decoration: none;
}

#logo img
{
	display: block;
	width: 0;
	margin: 0px;
	padding: 0px;
}

#logo span
{
	float: left;
	margin: 20px 0px 20px 15px;
        padding: 0px;
	width: 157px;
	height: 65px;
    background-image: url(/img/new-mexico/nm_logo_white.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 240px 47px;
}





/* --[ NAVIGATION elements ]------------------------------- */

#nav
{
	float: left;

	font-size: 1.1em;
	text-transform: capitalize;
	width: 500px !important;
	width: 500px;   /* hack for IE */
    margin: 0px;
	padding: 24px 0px 18px 36px !important;
	padding-left: 36px;   /* hack for IE */
}

#nav li
{
	list-style: none;
	float: left;
	margin: 0px 6px 0px 0px;
	padding: 0px;
}

#nav a
{
	float: left;
	display: block;
	padding: 8px 10px;
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
	border: none;
}

#nav a:hover
{
    color: #666666;
	background: #FFF url('../img/backgroundNavHover.gif') repeat-x bottom left;
}



/* ---[ HOME LOGIN PAGE elements ]-------------------------------------------------------------------------------- */

.sidebar dl.login

{
    margin: 0px;
    padding: 8px;
}


.sidebar dl.login dt
{
    font-weight: bold;
    margin: 0px 0px 4px 0px;
    padding: 0px;
    line-height: 1.3em;
}


.sidebar dl.login dd
{
    margin: 0px 0px 10px 0px;
    padding: 0px;
}


.sidebar dl.login .loginInput
{
	width: 95%;
    padding: 3px;
    height: 18px;
    font-family: inherit;
    font-size: 110%;
    font-weight: normal;
    border-top: 2px solid #7C7C7C;
    border-right: 1px solid #C3C3C3;
    border-bottom: 1px solid #DDD;
    border-left: 2px solid #333;
background-color: #FBF9F3;
}



/* ---[ ACCOUNT SUMMARY elements ]-------------------------------------------------------------------------------- */

#content .registered
{
    float: left;
    width: 750px;
    margin: 0px 0px 10px 0px;
    padding: 10px;
    background: url('../img/registered-bg.gif') repeat-x bottom right;
}

#content .registered h1
{
    display: inline;
	margin: 0px 0px 10px 0px;
	padding: 0px 40px 0px 0px;
	font: normal 2.5em Arial, Helvetica, sans-serif;
    color: #399DCF;
    background: url('../img/registered-checkmark.gif') no-repeat right 50%;
}

#content .registered h1 span
{
    color: #666666;
}


#content .registered .col-a
{
    float: left;
    width: 240px;
    margin: 10px 10px 0px 0px;
}

#content .registered .col-b
{
    float: left;
    width: 240px;
    margin: 10px 0px 0px 0px;
}

#content .registered .col-c
{
    float: right;
    width: 240px;
    margin: 10px 0px 0px 0px;
}



.registered dl
{
    margin: 0px;
    padding: 0px;
}

.registered dt
{
    margin: 0px;
    padding: 0px;
    font-weight: bold;
}

.registered dd
{
    margin: 0px 0px 0px 10px;
    padding: 0px;
}



#content .step
{
    float: left;
    width: 750px;
    margin: 0px 0px 10px 0px;
    padding: 10px;
    border-bottom: 2px solid #ccc;
    background: #F5F4F4 url('../img/step-bg.gif') repeat-x bottom left;
}


#content .step h1
{
	margin: 0px;
	padding: 0px;

    color: #399DCF;
    background: none;
}

#content .step h1 span
{
    color: #666666;
}



.step ul
{
    margin: 0px 10px 20px 10px;
    padding: 0px;
    list-style: none;
}

.step li
{
	background: url('../img/backgroundList.gif') no-repeat 0 50%;
	padding: 0px 0px 0px 17px;
}


table.account-status
{
    width: 100%;
    margin: 0px 0px 10px 0px;
    padding: 0px;
    border-collapse: collapse;
    border: 1px solid #ccc;
}

.account-status th
{
    width: 25%;
    padding: 2px 6px;
    color: #555;
    text-align: center;
    background: #f2f2f2;
    border-right: 1px solid #999;
    border-bottom: 1px solid #333;
}

.account-status td
{
    padding: 6px;
    text-align: center;
    background: #FFF;
}


.col-wrap
{
    float: left;
    width: 730px;
    margin: 0px 0px 40px 0px;
    padding: 10px;
    background: url('../img/col-wrap-bg.gif') no-repeat bottom left;
}

.col-wrap h3
{
	margin: 0px 0px 4px 0px;
	padding: 2px 6px;
	font: normal 1.75em Arial, Helvetica, sans-serif;
	letter-spacing: -.05em;
    color: #555;
    background: #f2f2f2;
}

.col-signup
{
    float: left;
    width: 350px;
    min-height: 100px;
    margin: 0px;
    padding: 4px;
    border: 1px solid #ccc;
    background: #FFF url('../img/signup-bg.gif') no-repeat bottom left;
}

.col-signup h3
{
	margin: 0px 0px 4px 0px;
	padding: 2px 6px;
	font: normal 1.75em Arial, Helvetica, sans-serif;
	letter-spacing: -.05em;
    color: #399DCF;
    background: none;
}

.col-left
{
    float: left;
    width: 350px;
    margin: 0px;
    padding: 4px;
    border: 1px solid #ccc;
    background: #FFF;
}

.col-right
{
    float: right;
    width: 350px;
    margin: 0px;
    padding: 4px;
    border: 1px solid #ccc;
    background: #FFF;

}
.col-full
{
    float: left;
    width: 720px;
    margin: 0px;
    padding: 4px;
    border: 1px solid #ccc;
    background: #FFF;
}





/* ---[ REGISTRATION PAGE elements ]-------------------------------------------------------------------------------- */

#regWrap
{
    margin: 0px;
    padding: 0px;
    background-color: #FFF;
}


#regFormWrap
{
    clear: both;
    position: relative;
    width: 720px;
    margin: 18px auto 0px auto;
    padding: 0px;
    background-color: #FFF;
}

fieldset.regForm
{
    width: 720px;
    margin: 0px 0px 20px 0px;
    padding: 0px;
    border-top: 1px solid #ccc;
    border-right: 0px solid #FFF;
    border-bottom: 0px solid #FFF;
    border-left: 0px solid #FFF;
}

fieldset.regForm legend
{
    margin: 0px;
    padding: 0px 10px 4px 0px;
    color: #93BB3A;
    font-weight: bold;
    font-size: 1.25em;
}

fieldset.regForm span.field
{
    clear: both;
    float: left;
    margin: 0px;
    padding: 4px 0px;
    width: 100%;
    background-color: #FFF;
}


fieldset.regForm span.field:hover
{
	background: #F2F2F0;
}


fieldset.regForm label
{
    float: left;
    display: block;
    line-height: 1.7em;
    font-weight: bold;
    text-align: right;
	width: 180px !important;
	width: 172px;   /* hack for IE */
    margin: 0px;
	padding: 2px 4px 2px 4px !important;
}

em.label
{
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-size: .85em;
    line-height: 1.5em;
}


fieldset.regForm span.input
{
    float: left;
    display: block;
	width: 280px !important;
	width: 272px;   /* hack for IE */
    margin: 0px;
	padding: 2px 4px 2px 4px !important;
}

fieldset.regForm span.input input
{
	width: 270px;
    padding: 1px 2px 2px 2px;
    height: 16px;
    font-family: inherit;
    font-size: 110%;
    font-weight: normal;
    border-top: 2px solid #7C7C7C;
    border-right: 1px solid #C3C3C3;
    border-bottom: 1px solid #DDD;
    border-left: 2px solid #333;
background-color: #FBF9F3;
}

fieldset.regForm span.error
{
    float: left;
    display: block;
    line-height: 1.7em;
    color: #8F2831;
	width: 236px !important;
	width: 228px;   /* hack for IE */
    margin: 0px;
	padding: 2px 4px 2px 4px !important;
}

img.captcha
{
    clear: both;
    display: block;
    position: relative;
    margin: 8px auto 4px auto;
    padding: 0;
    border: 2px solid #F4CA21;
}


/* ---[ COMMON PAGE elements ]-------------------------------------------------------------------------------- */



h1 {

}

h2
{
}


h3
{
    margin: 0px;
    padding: 0px;
}




a.encrypt
{
	margin-right: 4px;
	padding: 2px 22px 0px 2px;
	font-weight: bold;
	font-size: 1.2em;
	color: #399DCF;
	text-decoration: underline;
	background: url('../img/encryptionKey.gif') no-repeat center right;
}

a.encrypt:hover
{
	color: #0066CC;
	text-decoration: none;
}



/* ---[ REGISTRATION WIZARD elements ]-------------------------------------------------------------------------------- */


ul.regSteps
{
	list-style: none;
	padding: 0px 0px 10px 10px;
	margin: 0px;
}

ul.regSteps li
{
	list-style: none;
	margin: 0px 0px 8px 0px;
	padding: 0px;
}

ul.regSteps a
{
	padding: 0px;
	margin: 0px;
	text-decoration: none;
	font-weight: bold;
}

ul.regSteps a:hover
{
	text-decoration: none;
}

ul.step-numbering
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

ul.step-numbering li
{
	list-style: none;
	margin: 0px 0px 2px 0px;
	padding: 0px;
}







/* ---[ LICENSE AGREEMENTS elements ]-------------------------------------------------------------------------------- */

#content ol
{
	padding: 0px;
	margin: 0px 0px 0px 30px;
	list-style-position: outside;
}

#content ol li
{
    padding: 0px;
    margin: 0px 0px 10px 0px;
}

#content span.strong
{
	font-weight: bold;
	color: #444;
	border-bottom: 1px dotted #999;
}

#content  ol.subAlpha
{
	padding: 0px;
	margin: 4px 0px 0px 30px;
	list-style-type: lower-alpha;
	list-style-position: outside;
}

#content  ol.subRoman
{
	padding: 0px;
	margin: 4px 0px 0px 30px;
	list-style-type: lower-roman;
	list-style-position: outside;
}


dl.licenseDL
{
    margin: 0px 0px 6px 10px;
    padding: 0px;
}

.licenseDL dt
{
    margin: 6px 0px 6px 0px;
    padding: 0px 0px 0px 20px;
   	font-weight: bold;
}

.licenseDL dd
{
    border-left: 6px solid #F2F2F2;
    padding: 0px 0px 0px 10px;
    margin: 0px 0px 0px 20px;
}

#content span.url
{
    color: #00F;
    font-weight: normal;
    border-bottom: 0px;
}

span.hiLite
{
    background-color: #FF0;
    font-weight: normal;
    border-bottom: 0px;
}


/* ---[ CONTACT PAGE elements ]-------------------------------------------------------------------------------- */

dl.contact
{
    margin: 0px;
    padding: 0px;
}

dl.contact dt
{
    margin: 0px;
    padding: 0px;
    font-weight: bold;
}

dl.contact dd
{
    margin: 0px 0px 10px 10px;
    padding: 0px;
}


/* ---[ SUBSCRIBERS PAGE elements ]-------------------------------------------------------------------------------- */
#content ol.subscribeList
{
    margin: 0px 0px 0px 30px;
    padding: 0px;
}

#content ol.subscribeList li
{
    margin: 0px 0px 10px 0px;
    padding: 4px 2px 6px 0px;
    background: #FFF url('../img/backgroundClients.gif') repeat-x left top;
    border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
}

#content ol.subscribeList p
{
    margin: 0px;
    padding: 0px;
    line-height: 1.5em;
}

table.subscribeStatus
{
    width: 100%;
    margin: 0px 0px 0px 0px;
    padding: 2px;
}

td.brokerage
{
    margin: 0px;
    padding: 0px;
    vertical-align: middle;
width: 60%;
}

td.status
{
    margin: 0px;
    padding: 0px 2px;
    vertical-align: middle;
    text-align: left;
white-space: nowrap;
/*width: 20%;*/
}

td.expires
{
    margin: 0px;
    padding: 0px 2px;
    vertical-align: top;
    text-align: left;
white-space: nowrap;
width: 20%;
}


table.subscribeStatus img
{
	margin: 0px;
    padding: 0px 0px 2px 0px;
    vertical-align: middle;
}

/* ---[ GENERATE KEY elements ]-------------------------------------------------------------------------------- */

.keyWrap
{
    margin: 0px 0px 20px 0px;
    padding: 10px 0px 20px 0px;
	background: #FFF url('../img/backgroundKey.gif') repeat-x left bottom;
}

table.generateKey
{
/*    width: 325px; */
    width: 500px;
    margin: 0px auto;
    padding: 0px;
}

td.title
{
/*    width: 85px; */
    width: 200px;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
    text-align: right;
    font-weight: bold;
    line-height: 1.5em;
}

td.keyName
{
    width: 230px;
    margin: 0px;
    padding: 0px 0px 10px 10px;
    vertical-align: top;
    line-height: 1.5em;
    color: #9A3334;
}

td.inputCell
{
    width: 300px;
    margin: 0px;
    padding: 0px 0px 10px 10px;
    vertical-align: top;
}

.foo
{
    padding: 1px 2px 2px 2px;
    height: 16px;
    font-family: inherit;
    font-size: 110%;
    font-weight: normal;
    border-top: 2px solid #7C7C7C;
    border-right: 1px solid #C3C3C3;
    border-bottom: 1px solid #DDD;
    border-left: 2px solid #333;
background-color: #FBF9F3;
}

/* ---[ RESPONSE REQUEST TABLE elements ]-------------------------------------------------------------------------------- */
table.responseTable
{
    margin: 0px 0px 14px 0px;
    padding: 0px;
}

tr.headLogic
{
    color: #E0E6EC;
    text-align: left;
}

tr.headLogic th
{
    padding: 4px;
    background-color: #555;
    border-right: 1px solid #666;
    border-bottom: 1px solid #666;
}

tr.resultsEven
{
    background-color: #F2F2F2;
}

tr.resultsEven td
{
    padding: 4px;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

tr.resultsOdd
{
    background-color: #EEEAE5;
}

tr.resultsOdd td
{
    padding: 4px;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

tr.resultsSelected
{
    background-color: #FEFBE8;
}

tr.resultsSelected td
{
    padding: 4px;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

.pointer
{
    cursor: pointer;
}

span.error
{
    float: left;
    display: block;
    line-height: 1.7em;
    color: #8F2831;
	width: 236px !important;
	width: 228px;   /* hack for IE */
    margin: 0px;
	padding: 2px 4px 2px 4px !important;
}
.dialogLink{
    cursor:pointer;
}
/* ---[ Billing History Table Elements ]-------------------------------------------------------------------------------- */
#billingHistory {
  border-collapse: collapse;
  width: 100%;
}

#billingHistory td, #billingHistory th {
  border: 1px solid #ddd;
  padding: 8px;
}

#billingHistory tr:nth-child(even){background-color: #f2f2f2;}


#billingHistory th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: #38414B;
  color: white;
}
#dateRange {
    width: 33%;
}

/* Cookie Policy banner */
div.cookie-banner {
    position: fixed;
    width: 100%;
    padding: 1.2em 1em;
    background-color: rgba(0,0,0,0.8);
    z-index: 10000;
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    color: #fff;
    opacity:0;
    animation:MoveCookieBanner cubic-bezier(0.4, 0.0, 0.2, 1); 1;
    animation-fill-mode:forwards;
    animation-duration:3s;
    font-family: 'Open Sans', 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

div.cookie-banner-hide {
    animation: CloseCookieBanner cubic-bezier(0.4, 0.0, 0.2, 1); 1;
    animation-fill-mode:forwards;
    animation-duration:3s;
}

div.cookie-flex {
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    max-width: 1140px;
    margin: 0 auto;
}

.cookie-card {
    -webkit-box-flex: 500px;
        -webkit-flex: 500px;
            -ms-flex: 500px;
                flex: 500px;
    padding-right: 40px;
}

.cookie-card:last-child {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    padding-right: 40px;
    text-align: right
}


.cookie-card h3 {
    color: #fff;
    font-weight: 700;
    margin: 0 0 6px;
    font-size: 22px;
    line-height: 1em;
    text-transform: capitalize;
}
div.cookie-banner p {
    padding: 0;
    margin: 0;
    font-size: 14px;
}

div.cookie-banner p a {
    color: #fff;
    text-decoration: underline
}

div.cookie-banner p a.btn {
    color: #fff;
    text-decoration: none;
    background-color: #0080ff;
    border: none;
vertical-align: middle
}

span.cookie-close {
    background: #666;
    border-radius: 50%;
    display: block;
    height: 20px;
    position: absolute;
    right: 1em;
    text-align: center;
    top: 1.3em;
    -webkit-transition: all .1s ease-in-out;
    transition: all .1s ease-in-out;
    width: 20px;
    cursor: pointer;
}

span.cookie-close:after {
    background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20viewBox%3D%220%200%2090%2074%22%20xmlns%3D%22http%3A%2F%2Fwww%2Ew3%2Eorg%2F2000%2Fsvg%22%3E%3Cpath%20fill%3D%22%23fff%22%20stroke%3D%22transparent%22%20stroke%2Dwidth%3D%220%22%20d%3D%22M8%2E2%2064L72%200l9%2E8%2010L18%2073%2E7%20M18%20%2E2L82%2064l%2D10%209%2E8L8%2E3%2010%22%2F%3E%3C%2Fsvg%3E");
    content: "";
    display: inline-block;
    height: 10px;
    left: 50%;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%) translateX(-50%);
    -ms-transform: translateY(-50%) translateX(-50%);
    transform: translateY(-50%) translateX(-50%);
    width: 12px;
}

@media only screen and/*!Screw YUI */(max-width: 768px) {
    div.cookie-flex {
        display: block;
    }
    .cookie-card{
        padding-right: 0
    }
    .cookie-card:last-child {
        text-align: center;
        padding-right: 0
    }
    div.cookie-banner p {
        margin-bottom: 10px;
    }
    div.cookie-banner p a.btn {
        display: block
    }
}



@keyframes MoveCookieBanner {
    from {
        bottom: -200px;
        opacity: 0;
    }
    to {
        bottom: 0px;
        opacity: 1;
    }
}

@keyframes CloseCookieBanner {
    from {
        bottom: 0px;
        opacity: 1;
    }
    to {
        bottom: -200px;
        opacity: 0;
    }
}

#web-api-changelog table td {
    padding: 5px;
}

#web-api-changelog table tr:nth-child(even) {
    background: #eeeeee;
}

#web-api-settings table td {
    padding: 5px;
}

#web-api-settings .tooltip {
    opacity: 100;
}

#web-api-settings input[type='checkbox'] {
    width: 20px;
    height: 20px;
}







/* Animation */
@keyframes check-stroke {
    100% {
        fill: #68F205;
        stroke-dashoffset: 0;
    }
}
@keyframes circle-stroke {
    100% {
        fill: #FFFFFF;
        stroke-dashoffset: 0;
    }
}
@keyframes scale {
  0%, 100% {
        transform: none;
    }
  50% {
        transform: scale3d(1.1, 1.1, 1);
    }
}
@keyframes fill {
  100% {
        box-shadow: inset 0px 0px 0px 30px #FFFFFF;
    }
}
@keyframes check-fill {
  100% {
        box-shadow: inset 0px 0px 0px 30px #FFFFFF;
    }
}

.checkmark {
    width: 72px;
    height: 72px;
    border-radius: 50%;
    display: block;
    stroke-miterlimit: 10;
    animation: fill 0.3s ease-in-out 0.4s forwards, scale 0.4s ease-in-out 0.9s both;
}
.checkmark .circle-group {
    fill: #FFFFFF;
    stroke: #68F205;
}
.checkmark .circle-group .crop {
    stroke: none;
}
.checkmark .circle-group .circle {
    fill: none;
    stroke-dasharray: 200;
    stroke-dashoffset: 200;
    stroke-width: 4;
    stroke-miterlimit: 10;
    animation: circle-stroke 1s cubic-bezier(0.65, 0, 0.45, 1) forwards;
}
.checkmark .check {
    fill: none;
    transform-origin: 50% 50%;
    stroke-dasharray: 48;
    stroke-dashoffset: 48;
    animation: check-stroke 0.3s cubic-bezier(0, 0, 1, 1) 0.8s forwards;
}




label.custom-checkbox {
    margin: 0;
}

label.custom-checkbox:hover {
    cursor: pointer;
}


label.custom-checkbox span {
    display: flex!important;
    align-items: center!important;
    padding: 0!important;
    border-radius: 2em!important;
    font-weight: 400!important;
    font-size: 12px!important;

}

/*label.custom-checkbox span:hover {
    color: rgba(13, 38, 96, 1.0);
    background-color: rgba(121, 164, 249, .1);
}*/


label.custom-checkbox input[type="checkbox"] {
    display: none;
}

label.custom-checkbox span:before {
    margin-right: .4em;
    font-family: "bootstrap-icons";
    font-style: normal;
    font-size: 1.6em;
    content: '\F28A';
    flex: 1 0 auto;
    color: #ccc;
    transition: color .2s ease-out;
}

label.custom-checkbox input[type="checkbox"]:checked ~ span:before {
    content: '\F26B';
    color: #04BF8A;
/*    color: #fff;*/
}

label.custom-checkbox input[type="checkbox"]:checked ~ span {
/*    color: #fff;
    background-color: #0d6efd;*/
}

.mobile___button___wrap {
    margin-top: 2em;
}


.mobile___button {
    display: block;
    margin-bottom: 2em;
    width: 100%;
}

.mobile___button___mxless {
    display: block;
    margin-bottom: 2em;
    width: 100%;
}

@media (min-width: 768px) {
    .mobile___button___wrap a {
        order: 1;
    }
    .mobile___button {
        display: inline-block;
        margin-left: auto;
        margin-bottom: 0;
        width: inherit;
        order: 2;
    }
    .mobile___button___mxless {
        display: inline-block;
        margin-bottom: 0;
        width: inherit;
        order: 2;
    }
}


@media (max-width: 768px) {
    .d-block {
        display: block!important;
        text-align: center;
    }
}


div.pw___wrap {
    padding: 1em;
    border-radius: .5em;
    background: #f7f7f7;
    border: 1px solid #e3e2e2;
}

div.pw___wrap span {
    font-size: 16px!important;
}


ul.pw___two___col {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(270px, 1fr));
    gap: 2em;
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.pw___two___col li {
/*    height: 100%;*/
    display: flex;
    flex-direction: column;
}

ul.requirements {
    display: flex;
    flex-direction: column;
    margin: 0;
    padding: 0;
    list-style: none;
}

ul.requirements li {
    display: flex;
    flex-direction: row;
    gap: .5em;
    margin: 0 0 .7em 0;
    padding: 0;
}

ul.requirements li:last-child {
    margin-bottom: 0;
}


ul.requirements li span.check-circle {
    font-size: 1.3em!important;
}

ul.requirements li span {
    font-size: .75em!important;
}


/********* New Mexico and Bootstrap overrides *********/

.btn-outline-primary{
    border-color: #1fa4a9 !important;
    color: #1fa4a9;
}

.btn-outline-primary:hover{
    background-color: #1fa4a9 !important;
    border-color: #1fa4a9 !important;
}

.btn-primary{
    background-color: #0f5255 !important;
    border-color: #0f5255 !important;
}

h4{
    color: #0f5255 !important;
}

a {
    color: #1fa4a9;
}

.text-primary {
    color: #1fa4a9 !important;
}
